<section class="section">

  <div class="container">

    <h1 class="title is-1">Get Started</h1>

    <!-- HOME PAGE -->

    <section class="section">
      <div class="container">

        <div class="tile is-ancestor">
          <div class="tile is-vertical is-12 is-parent">
            <div class="tile is-vertical is-parent">
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Home page</p>
                  <p>
                    The Home page allows you to connect with your Github or Gitlab account.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of the home page." src="../../assets/screens/homepage.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Sign in with your Github account</li>
                      <li>Sign in with your Gitlab account</li>
                      <li>Get Started : View the GitSupervisor User Guide</li>
                      <li>View on GitLab : Access the GitLab repository for GitSupervisor</li>
                      <li>API Doc : Access application Swagger</li>
                    </ol>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- DASHBOARD -->

    <section class="section">
      <div class="container">

        <div class="tile is-ancestor">
          <div class="tile is-vertical is-12 is-parent">
            <div class="tile is-vertical is-parent">
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Dashboard</p>
                  <p>
                    The Dashboard allows you to manage your workspaces.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of a dashboard." src="../../assets/screens/dashboard.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Access a workspace</li>
                      <li>Add a new workspace</li>
                      <li>Search for a workspace</li>
                      <li>Open, rename, access the settings of or delete a workspace</li>
                    </ol>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>



    <!-- WORKSPACES -->

    <section class="section">
      <div class="container">

        <div class="tile is-ancestor">
          <div class="tile is-vertical is-12 is-parent">
            <div class="tile is-vertical is-parent">
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Workspaces</p>
                  <p>
                    A workspace allows you to gather several repositories in the same spot and select which informations
                    you want to access about these repositories.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of a workspace." src="../../assets/screens/workspace.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Access a repository</li>
                      <li>Add a repository</li>
                      <li>Access workspace settings</li>
                      <li>Open or delete a repository</li>
                    </ol>
                  </div>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Workspaces settings</p>
                  <p>
                    The workspace settings allows you to manage your modules.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of a workspace settings." src="../../assets/screens/workspace-settings.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Export workspace settings to a JSON file</li>
                      <li>Import workspace settings from a JSON file</li>
                      <li>Add a new module to the workspace</li>
                      <li>Delete the workspace</li>
                    </ol>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- MODULES -->

    <section class="section">
      <div class="container">

        <div class="tile is-ancestor">
          <div class="tile is-vertical is-12 is-parent">
            <div class="tile is-vertical is-parent">
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Modules</p>
                  <p>
                    A module allows you to access a specified category of information. The goal is portability and
                    interoperability, you are able to export your modules configurations.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of a module settings." src="../../assets/screens/modules-settings.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Access a module’s settings</li>
                      <li>Enable / Disable a module</li>
                      <li>Remove a module from the workspace</li>
                    </ol>
                  </div>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Basic module</p>
                  <p>
                    Shows various information about a repository.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of a basic module." src="../../assets/screens/basic-module.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Contributor module</p>
                  <p>
                    Shows the number of commits and issues by contributor, within a specified date range and on a specified branch.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of a contributor module." src="../../assets/screens/contributors-module.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Evaluator module</p>
                  <p>
                    Allows to create various criteria depending on other modules data, to evaluate repositories.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of an evaluator module." src="../../assets/screens/evaluator-module.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Evaluator module criteria</p>
                  <p>
                    You can now add sub criterias to each of the criterias of the EvaluatorModule. The sub criterias are linked with operators to make the validity of the criteria depend on multiple comparisons.
                    <br/>You have to set the weight of each subcriteria, the sum of all the sub criterias weights sets the weight of the criteria.
                    <br/>If the weight of the criteria is equal to zero the criteria won’t enter in calculation for the mark awarded to the repository.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Content of an evaluator criteria." src="../../assets/screens/evaluator-criterias-example.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Add a new criteria</li>
                      <li>Edit the criteria</li>
                      <li>Delete the criteria</li>
                    </ol>
                  </div>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Evaluator module add criteria example</p>

                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img alt="Example of add an evaluator criteria." src="../../assets/screens/evaluator-criterias-add-example.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Name the criteria</li>
                      <li>Add a description to the criteria</li>
                      <li>Add a weight to the subcriteria</li>
                      <li>Choose the data to evaluate</li>
                      <li>Choose which comparator to use</li>
                      <li>Choose which value to compare the data with</li>
                      <li>Choose which operator to use</li>
                      <li>Delete a subcriteria</li>
                      <li>Add a new subcriteria</li>
                      <li>Add a criteria</li>
                    </ol>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- REPOSITORIES -->

    <section class="section">
      <div class="container">

        <div class="tile is-ancestor">
          <div class="tile is-vertical is-12 is-parent">
            <div class="tile is-vertical is-parent">
              <div class="tile is-parent">
                <div class="tile is-child box notification is-primary">
                  <p class="title is-2">Repositories</p>
                  <p>
                    A repository corresponds to a real GitLab repository which you own or are one of the contributors.
                    You have
                    access to a set of modules depending on whether they are activated or not in the workspace settings.
                  </p>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <figure>
                    <img src="../../assets/screens/repository.png">
                  </figure>
                </div>
              </div>
              <div class="tile is-parent">
                <div class="tile is-child box">
                  <div class="content">
                    <ol type="1">
                      <li>Enable/disable modules display</li>
                      <li>Export the repository informations to a PDF file</li>
                    </ol>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>



  </div>
</section>
